.book-fate-listing{display:table;box-sizing:border-box;width:100%;}
.quest-block,.group-block{display:table-row;box-sizing:border-box;width:100%;}
.group-block{padding-top:20px;box-sizing:border-box;}
.answer{height:20px;display:table-cell;box-sizing:border-box;}
.answer-block{background-color:#fff;border: 1px solid #cccccc;border-radius: 5px;box-shadow: 0 2px 5px rgba(179, 179, 179, 0.7);margin-bottom: 23px;padding: 10px 15px;box-sizing: border-box;text-align:center;position:relative;vertical-align:top;}
.head-quest{width:100%; display:block;text-align:center;font-weight:bold;box-sizing:border-box;}
.answer-info{width:100%; display:block;text-align:center;box-sizing:border-box;}

span.quest{color:#009900;cursor:pointer;text-decoration:none;}
span.quest:hover{color:#666666;text-decoration:underline;}
.close-fb{position:absolute;cursor:pointer;top:0;height: 30px;transition:opacity 0.2s ease 0.5s;width: 30px;opacity: 1;}
.close-fb span {display:block;height:30px;margin:0;position:relative;width:30px;}
.close-fb span:hover {cursor:pointer;}
.close-fb span::before, .close-fb span::after{background:#D5D5D5 none repeat scroll 0 0;content:"";display:inline-block;height:2px;position:absolute;transition:top 0.3s ease 0s;width:22px;}
.close-fb span::before, .close-fb span::after{left:50%;margin:-1px 0 0 -11px;top: 50%;transform-origin:50% 50% 0;transition:transform 0.6s ease  0s;width:22px;}
.close-fb span::before {transform: rotate3d(0, 0, 1, 45deg);}
.close-fb:hover span::before {transform: rotate3d(0, 0, 1, -45deg);background:#B1B1B1 none repeat scroll 0 0;}
.close-fb span::after {transform: rotate3d(0, 0, 1, -45deg);}
.close-fb:hover span::after {transform: rotate3d(0, 0, 1, 45deg);background:#B1B1B1 none repeat scroll 0 0;} 
.close-fb {left: calc(100% - 30px);}
.qweek-quest-block{width:100%;clear:both;}
.answer-info-qweek{padding:25px 0;}
 

